﻿ body.fixed-mobile #top, body.fixed-mobile #header-container, body.fixed-mobile #footer-container, body.fixed-mobile #nav-container, body.fixed-mobile #footer-widgets-container { min-width: 960px; padding: 0 1em; }

.et-waypoint {
	width: 100%;
}

body.active .wrapper{
	position:fixed;
	left:250px;
	top:inherit;
	width:100%;
}


.clear {
  clear: both;
}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.vc_column-inner::after{clear:both}

.widget_featured_posts .first-post {
   float: left;
   width: 48.70129870%;
   margin-bottom: 20px;
}

.widget_featured_posts.widget_featured_posts_vertical .first-post,
.widget_featured_posts.widget_featured_posts_vertical .following-post {
   float: none;
   width: 100%;
}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}


.menu-pc .logo .logo_hor { display: block; -webkit-transition: all 200ms ease-in-out; -moz-transition: all 200ms ease-in-out; transition: all 200ms ease-in-out; }
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}
#section-footer_top{background:#ffffff;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;padding:10px 0;}


.page_footer_text,
.page_footer_text a {
    font-family:AvantGardeRegular;font-size:14px;color:#FFFFFF;text-align:center;padding: 12px 0;
}


.td-container {
  width: 1068px;
  margin-right: auto;
  margin-left: auto;
}

.td-post-template-3 .td-post-header.td-container {
  
}

.td-category-header .td-container {
  position: relative;
}

.td_category_template_8 .td-category-header .td-container {
  height: 364px;
  display: table;
}

.td-footer-bottom-full .td-container {
  position: relative;
}

.td-footer-bottom-full .td-container:before {
  content: '';
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: -50px;
  width: 80%;
  left: 50%;
  margin-left: -40%;
}
.z-center .navbar-inner,.z-x-tbl{text-align:center}
.z-x-tbl{width:100%}
.z-x-tbl-cell{padding-bottom:7px}
.z-x-tbl-outer{padding-left:30px;padding-right:30px}
.om-maximenu .om-maximenu-bottom{position:relative;}
.om-maximenu.om-maximenu-dock.om-maximenu-bottom,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon .om-link,.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon .om-link img{vertical-align:bottom;float:none;display:inline;}
.om-maximenu.om-maximenu-dock.om-maximenu-bottom ul.om-menu li.om-leaf-icon .om-maximenu-content{bottom:50px;}
.om-maximenu.om-maximenu-float.om-maximenu-bottom .om-maximenu-content{top:auto;bottom:30px;}




.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}


.corporate_club_widget_featured_page  img.alignleft {
    margin-right: 60px;
    vertical-align: middle;
    margin-bottom: 0;

}


    .corporate_club_widget_featured_page img.alignleft {
        margin-right: 35px;
        vertical-align: middle;
        margin-bottom: 10px;

    }


    .corporate_club_widget_featured_page img.alignright,
    .corporate_club_widget_featured_page img.alignleft {
        margin-bottom: 10px;
         vertical-align: middle;
    }


.center-content {
  max-width: 2560px;
  margin: 0 auto;
  width: 100%; }
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


.black-widget .inside {
      background: rgba(255,255,255,0.9);
    padding: 30px 30px 10px 30px;
    color: #000;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.easy_social_box div.easy_social-widget{margin:0 4px 0 0;padding:0;overflow:hidden;float:left;}
.easy_social_box div.easy_social-widget.last{margin-right:0;}
.easy_social_box.vertical div.easy_social-widget{width:58px;height:62px;}
.easy_social_box.vertical div.easy_social-widget.easy_social-widget-googleplus{width:52px;}
.easy_social_box.vertical div.easy_social-widget.easy_social-widget-facebook{width:50px;}
.easy_social_box .easy_social-widget-twitter,.easy_social_box .easy_social-widget-facebook{width:95px;}
.easy_social_box .easy_social-widget-googleplus{width:75px;}
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}


#content-blog {
	margin-top: 40px;
	margin-bottom: 20px;
}
#content,#content-blog,#content-full{margin-top:40px;margin-bottom:20px}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}
